body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	background-repeat:no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
}

/* top nav */
#breadCrumbs{
	background-color: #ccc;
    color: #676666;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    height: 15px;
    margin: 0 10px 10px -10px;
    padding: 3px 20px;
    width: 940px;
}	
#logoDiv{
	width:248px;
	float:left;
	margin-top:25px;
}
#rf2TeaserTab{
	float:left;
	margin-left:40px;
}
#personalNav{
	border-left:1px solid;
	border-bottom:1px solid;
	float:right;
	padding:5px;
}
.personalNavLinkHighlight{
	background-color:#ff9;
	padding:0 5px 0 5px;
}
.personalNavLink{
	padding:0 5px 0 5px;
}

#rscHeaderNews{
	float:right;
	color:#9D9D9D;
	width:425px;
	margin-top:-57px;
}

#header_container{
	background:url(/gfx/headerBackground.jpg) repeat-y;
	color:#fff;
	padding-bottom:20px;
}

#personal_nav_grid {
    margin-top: 0;
	float:right;
	margin-right:-10px;    
}

#rscNews{
	margin-top:20px;
}

#nav_menu_wrapper{
	background-color:#212121;
	height:22px;
	padding-top:10px;
}
/* end top nav */

#mainContent{
	float:left;
	width:915px;
	margin:20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom:20px;
}

.whitetext {
	color: #FFFFFF;
	font-style: italic;
	font-size: 10px;	
}

a {
	outline: none;
}

a:link, a:visited, a:active {
	color: #ab2f15;
	text-decoration: none;

}

a:hover {
	color: #ab2f15;
	text-decoration: underline;

}

a.crumb:link {
	color: #676666;
	text-decoration: none;

}
a.crumb:visited {
	color: #676666;
	text-decoration: none;

}
a.crumb:hover {
	color: #676666;
	text-decoration: underline;

}
a.crumb:active {
	color: #676666;
	text-decoration: none;
}



a.white:link {
	color: #ffffff;
	text-decoration: none;

}
a.white:visited {
	color: #ffffff;
	text-decoration: none;

}
a.white:hover {
	color: #ffffff;
	text-decoration: underline;

}
a.white:active {
	color: #ffffff;
	text-decoration: none;
}


a.wc:link {
	color: #f5beb3;
	text-decoration: none;

}
a.wc:visited {
	color: #f5beb3;
	text-decoration: none;

}
a.wc:hover {
	color: #f5beb3;
	text-decoration: underline;

}
a.wc:active {
	color: #f5beb3;
	text-decoration: none;
}



a.head:link {
	color: #9d9d9d;
	text-decoration: none;
}
a.head:visited {
	color: #9d9d9d;
	text-decoration: none;
}
a.head:hover {
	color: #9d9d9d;
	text-decoration: none;
}
a.head:active {
	color: #9d9d9d;
	text-decoration: none;
}

a.headon:link {
	color: #dddddd;
    text-decoration: none;
}
a.headon:visited {
	color: #dddddd;
	text-decoration: none;
}
a.headon:hover {
	color: #dddddd;
	text-decoration: none;
}
a.headon:active {
	color: #dddddd;
	text-decoration: none;
}

a.subhead:link {
	color: #9d9d9d;
	text-decoration: none;
}
a.subhead:visited {
	color: #9d9d9d;
	text-decoration: none;
}
a.subhead:hover {
	color: #9d9d9d;
	text-decoration: none;
}
a.subhead:active {
	color: #9d9d9d;
	text-decoration: none;
}



a.foot:link {
	color: #8c8c8c;
	font-weight: normal;
	text-decoration: none;
}
a.foot:visited {
	font-weight: normal;
	color: #8c8c8c;
	text-decoration: none;
}
a.foot:hover {
	font-weight: normal;
	color: #8c8c8c;
	text-decoration: underline;
}
a.foot:active {
	font-weight: normal;
	color: #8c8c8c;
	text-decoration: none;
}

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #000;
}

.errormsg {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #f00;
	font-weight: bold;
}


.gentable {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #565656;
}

.comtable {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #565656;
	border: 1px solid #CCCCCC;
}

.comtable2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #565656;
	border: 1px solid #888888;
}

.wctable {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.5em;
	color: #f5beb3;
	font-weight: bold;

}

.tvtable {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #565656;
	border: 1px solid #d8d8d8;
}

.listtable {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #565656;
}


.gentext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #565656;
   margin-bottom: 0px; 
}



.tableol {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #565656;
}

li{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
}



.head {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #9d9d9d;
	margin-top: 2px;
	margin-bottom: 2px;
		padding-top: 2px;
	padding-bottom: 2px;
}

.heada {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #9d9d9d;

}

.subhead {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9d9d9d;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}


.crumb {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #676666;
}

.footx{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.3em;
	color: #8c8c8c;
}


.footer{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 1.5em;
	margin-top: 0px;
	color: #acacac;
}

.footerni{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 1.5em;
	margin-top: 0px;
	color: #404040;
}


.picol {
	border: 1px solid #888888;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0px; 
	margin-top: 0px;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 0px;
	margin-top: 0px; 
}

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 0px;
	margin-top: 4px;
}

h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 4px; 
	margin-top: 0px; 
}


h5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #666666;
	margin-bottom: 3px; 
}

h6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 0px; 
	margin-top: 0px; 
}
.bigbutt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-image: url(../gfx/shr/bg_butt_200.gif);
	height: 21px;
	width: 200px;
	border: 0px none;
	background-color: white;
	font-weight: bold;
}
.butt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-image: url(../gfx/shr/bg_butt_100.gif);
	height: 21px;
	width: 100px;
	border: 0px none;
	background-color: white;
	font-weight: bold;
}

.schbutt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #c5c5c5;
	height: 16px;
	width: 51px;
	border: 0px none;
	background-color:#1e1e1e;
	cursor: hand;
	vertical-align: middle;
	background-image: url(../gfx/shr/butt_searchtop.gif);
}

.smlbutt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-image:url(../gfx/shr/bg_butt_30.gif);
	height: 21px;
	width: 30px;
	border: 0px none;
	background-color: white;
	font-weight: bold;
}
.smlbuttfr {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-image:url(../gfx/shr/bg_butt_40.gif);
	height: 16px;
	width: 30px;
	border: 0px none;
	background-color: white;
	font-weight: bold;
}

.smlbuttsh {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-image:url(../gfx/shr/bg_butt_sh.gif);
	height: 17px;
	width: 30px;
	border: 0px none;
	background-color: #e6e6e6;
	font-weight: bold;
}

.vsmlbutt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333333;
	background-image:url(../gfx/shr/bg_butt_sml.gif);
	height: 13px;
	width: 30px;
	border: 0px none;
    font-weight: bold;
	cursor: hand;
}
.dropdown {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
    font-style:normal;
	background-color: #F7F7F7;
	color: #333333;
}

.multidrop {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
    height: 500px; 
    width: 230px; 
	background-color: #F7F7F7;
	color: #333333;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	overflow: hidden;
}

.dropdownb {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
    font-style:normal;
	background-color: #FFFFFF;
	color: #5c5c5c;
    font-weight: bold;
}

.dropdownh {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #5c5c5c;
	background-color: #ffffff;
	color: #5c5c5c;

	width: 173px;
}


.dropdownbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
    width: 430px; 
	background-color: #FFFFFF;
	color: #5c5c5c;
}

.txtfldvsml {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 60px;
	height: 15px;
	background-color: #F7F7F7;
	color: #333333;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	overflow: hidden;
}

.txtfldsml {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 120px;
	height: 15px;
	background-color: #F7F7F7;
	color: #333333;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	overflow: hidden;
}

.txtfldsmlsch {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 120px;
	height: 14px;
	background-color: #5d5c5c;
	color: #c5c5c5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border: 1px solid #000000;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	background-image: url(../gfx/shr/butt_searchbg.gif);
}

.txtfldsmlf {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 120px;
	height: 17px;
	background-color: #F7F7F7;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #333333;
}

.txtfld {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 200px;
	height: 14px;
	background-color: #F7F7F7;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #333333;
}

.txtfldoff {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 200px;
	height: 14px;
	background-color: #c6c6c6;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #333333;
}

.txtfldlge {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 300px;
	background-color: #F7F7F7;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #333333;
	height: 15px;
}

.txtfldcom {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 300px;
	background-color: #F7F7F7;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #333333;
	height: 90px;
}

.comment {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #565656;
	vertical-align: middle;
	margin: 2px;
}

.restable {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #565656;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

.resrow {
	border: 1px dotted #CCCCCC;
}
.txtfldcombig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 375px;
	background-color: #F7F7F7;
	border: 1px solid #000000;
	color: #333333;
	height: 275px;
}

.txtfldcomedit {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 375px;
	background-color: #F7F7F7;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #333333;
	height: 275px;
}

.txtfldcomoff {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 425px;
	background-color: #c6c6c6;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #333333;
	height: 400px;
}

.txtfldmods {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F7F7F7;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #333333;
	height: 500px;
}

.topBackground {
	background-image: url(../gfx/rfc_above_header.jpg);
}

/* RSC News */
a.topRightNav:link {
	color: #9d9d9d;
	text-decoration: none;
}

a.newsLink:link {
	color: #9d9d9d;
	text-decoration: none;
	line-height:14px;
}
a.newsLink:visited {
	color: #9d9d9d;
	text-decoration: none;
}
a.newsLink:hover {
	color: #9d9d9d;
	text-decoration: underline;
}
a.newsLink:active {
	color: #9d9d9d;
	text-decoration: none;
}
#googleSearch{
	background-image: none !important; 
	width:83px !important;
}
.oneClickButton{
	float:right;
	width:97px;
	height:75px;
	text-decoration:none;
}


input.error{
	border:1px dotted #f00;
}
textarea.error{
	border:1px dotted #f00;
}
label.error{
	color:#f00;
}
select.error{
	border:1px solid #f00;
}
#submitTrackErrors{
	display:none;
}
#crumbDiv{
	height:15px;
	padding:3px 15px 0 15px;
	background-color:#d8d8d8;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #676666;
}

.clearBreak{
	clear:both;
}

/* Detail Page */

#detailDiv{
	background-color:#fff;
	padding:10px;
}

#spinnerDiv{
	width:200px;
	height:150px;
	float:left;
	z-index:0;
}
#modInformationDiv{
	margin-left:-10px;
}

#linksMenu1{
	float:right;
	margin-top:15px;
	margin-right:10px;
}

#linksMenu2{
	float:right;
	margin-top:15px;
}
#dottedBorder{
	border-bottom:1px dotted #ccc;
	height:1px;
	margin:15px 0 5px 0;
}

/* SRW Ads */
#srwAdsColumn{
	margin-top:16px;
}
.srwAd{
	width:200px;
	padding:4px;
	margin-bottom:10px;
	border:1px solid #ccc;
}
/* end SRW ads */

/* Detail.cfm sections */

.detailSection{
	margin-bottom:10px;
	overflow-x:hidden;
}
.detailSectionHeader{
	padding:0 5px 0 5px;
	background-color:#DEDEDE;
	cursor: pointer;
	margin-top:-4px;
} 

.detailSectionContent{
	padding:0 5px 5px 5px;
}
 
.submitLink{
	float:right;
	font-weight:normal;
	font-size:11px;
}

/* end Detail.cfm */

/* register page */

#registerPageLamborghinis{
	height:221px;
	width:500px;
	background:url(/images/lamborghinis.jpg) no-repeat;
	float:right;
	margin-right:-10px;	
}

.required{
	color: #f00;
}

TR.registerTR{
	line-height:30px;
}

#registerAndPayPal{
	margin-left: -1000px;
	float:left;
}
/* end register */

/* Footer */

#footer{
	padding:20px 0 20px 0;
	background-color:#fff;
	text-align:center;
}
#footer a{
	padding-right:10px;
}

.footerContainer{
	background-color:#fff;	
}

#footerLinks{
	 padding: 10px 10px 0 10px;
	 margin-bottom:10px;
}
#translateForm{
	float:right;
	margin:0 -10px 0 15px;
	padding:3px 10px 0 10px;
	color:#ACACAC;
	background-color:#000;
}
#bannerFooter{
	padding:60px 0 15px 0;
	text-align:center;
	background-color:#fff;
}
/* end footer */
.promoAds{
	 margin-top:16px;
	 width:230px;
}
/* homepage ads */
#getMorePromo{
	margin: 17px 0 25px 0 ;
}

.homepagerollover{
	margin-bottom:5px;
}
/* end homepage ads */


/* rf2 teaser page */
#gameContent{
		float:left;
		width:935px;
		margin:10px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		padding-bottom:100px;
	}
	.BlackBold20{
		color:#000;
		font-size:20px;
	}
	.WhiteBold20{
		color:#fff;
		font-size:20px;
	}
	.White15{
		color:#fff;
		font-size:12px;
	}
	.WhiteBold15{
		color:#fff;
		font-weight:bold;
		font-size:12px;
		
	}
	#gameForm{
		color:#fff;
	}
	label.game {
		font-size:18px;
	}
	#gameDisclaimer{
		margin-top:15px;
	}
	.ratings{
		border-left:1px solid;
		border-bottom:1px solid;
		border-right:1px solid;
		width:150px;
		float:left;
		padding:8px 0 8px 0;
		height:30px;
	}
	.ratings1{
		border-bottom:1px solid;
		border-right:1px solid;
		width:150px;
		float:left;
		padding:8px 0 8px 0;
		height:30px;
	}
	.ratingsLogo{
		width:50px;
		float:left;
		text-align:center;
	}
	.ratingsText{
		float:left;
	}
	.ratingNumber{
		font-size:14px;
		font-weight:bold;
	}

/*
Variable Grid System.
Learn more ~ http://www.spry-soft.com/grids/
Based on 960 Grid System - http://960.gs/

Licensed under GPL and MIT.
*/

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_16 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	padding:0 10px 0 10px;
	background-color:#fff;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;

}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .grid_1 {
	width:40px;
}

.container_16 .grid_2 {
	width:100px;
}

.container_16 .grid_3 {
	width:160px;
}

.container_16 .grid_4 {
	width:220px;
}

.container_16 .grid_5 {
	width:280px;
}

.container_16 .grid_6 {
	width:340px;
}

.container_16 .grid_7 {
	width:400px;
}

.container_16 .grid_8 {
	width:460px;
}

.container_16 .grid_9 {
	width:520px;
}

.container_16 .grid_10 {
	width:580px;
}

.container_16 .grid_11 {
	width:640px;
}

.container_16 .grid_12 {
	width:700px;
}

.container_16 .grid_13 {
	width:760px;
}

.container_16 .grid_14 {
	width:820px;
}

.container_16 .grid_15 {
	width:880px;
}

.container_16 .grid_16 {
	width:940px;
}



/* Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
	padding-left:60px;
}

.container_16 .prefix_2 {
	padding-left:120px;
}

.container_16 .prefix_3 {
	padding-left:180px;
}

.container_16 .prefix_4 {
	padding-left:240px;
}

.container_16 .prefix_5 {
	padding-left:300px;
}

.container_16 .prefix_6 {
	padding-left:360px;
}

.container_16 .prefix_7 {
	padding-left:420px;
}

.container_16 .prefix_8 {
	padding-left:480px;
}

.container_16 .prefix_9 {
	padding-left:540px;
}

.container_16 .prefix_10 {
	padding-left:600px;
}

.container_16 .prefix_11 {
	padding-left:660px;
}

.container_16 .prefix_12 {
	padding-left:720px;
}

.container_16 .prefix_13 {
	padding-left:780px;
}

.container_16 .prefix_14 {
	padding-left:840px;
}

.container_16 .prefix_15 {
	padding-left:900px;
}

/* Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
	padding-right:60px;
}

.container_16 .suffix_2 {
	padding-right:120px;
}

.container_16 .suffix_3 {
	padding-right:180px;
}

.container_16 .suffix_4 {
	padding-right:240px;
}

.container_16 .suffix_5 {
	padding-right:300px;
}

.container_16 .suffix_6 {
	padding-right:360px;
}

.container_16 .suffix_7 {
	padding-right:420px;
}

.container_16 .suffix_8 {
	padding-right:480px;
}

.container_16 .suffix_9 {
	padding-right:540px;
}

.container_16 .suffix_10 {
	padding-right:600px;
}

.container_16 .suffix_11 {
	padding-right:660px;
}

.container_16 .suffix_12 {
	padding-right:720px;
}

.container_16 .suffix_13 {
	padding-right:780px;
}

.container_16 .suffix_14 {
	padding-right:840px;
}

.container_16 .suffix_15 {
	padding-right:900px;
}

/* Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .push_1 {
	left:60px;
}

.container_16 .push_2 {
	left:120px;
}

.container_16 .push_3 {
	left:180px;
}

.container_16 .push_4 {
	left:240px;
}

.container_16 .push_5 {
	left:300px;
}

.container_16 .push_6 {
	left:360px;
}

.container_16 .push_7 {
	left:420px;
}

.container_16 .push_8 {
	left:480px;
}

.container_16 .push_9 {
	left:540px;
}

.container_16 .push_10 {
	left:600px;
}

.container_16 .push_11 {
	left:660px;
}

.container_16 .push_12 {
	left:720px;
}

.container_16 .push_13 {
	left:780px;
}

.container_16 .push_14 {
	left:840px;
}

.container_16 .push_15 {
	left:900px;
}


/* Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .pull_1 {
	left:-60px;
}

.container_16 .pull_2 {
	left:-120px;
}

.container_16 .pull_3 {
	left:-180px;
}

.container_16 .pull_4 {
	left:-240px;
}

.container_16 .pull_5 {
	left:-300px;
}

.container_16 .pull_6 {
	left:-360px;
}

.container_16 .pull_7 {
	left:-420px;
}

.container_16 .pull_8 {
	left:-480px;
}

.container_16 .pull_9 {
	left:-540px;
}

.container_16 .pull_10 {
	left:-600px;
}

.container_16 .pull_11 {
	left:-660px;
}

.container_16 .pull_12 {
	left:-720px;
}

.container_16 .pull_13 {
	left:-780px;
}

.container_16 .pull_14 {
	left:-840px;
}

.container_16 .pull_15 {
	left:-900px;
}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
	
/* table sorter plug in*/

table.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 11px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #dadada;
	font-size: 11px;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(/images/css/table_sort_asc_desc.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/images/css/table_sort_asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/images/css/table_sort_desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #8dbdd8;
}
.pagedisplay{
	width:50px;
}

ol.topTen{
	margin:0 0 0 -30px;
}
ol.topTen li{
	font-size:11px;
	line-height:15px;
}
/* homepage hero */
#featured{ 
	width:700px; 
	position:relative; 
	height:320px; 
	background:#999;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:320px;  
	list-style:none; 
	padding:0; margin:0; 
	width:700px;
	background:#fff;
}
#featured ul.ui-tabs-nav li{ 
	/*
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666;
	*/
	
	float:left;
	list-style:none outside none;
	margin-right:20px;
	position:relative;
	white-space:nowrap;
	display:inline;
	width:160px;
	padding-top:15px;
}
#featured ul.ui-tabs-nav li img{ 
	float:left;
	background:#fff;
	border: 2px solid #999; 
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px;
	font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
	color:#333;
	background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url(/images/hero-selected-item.gif) no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:400px; height:250px; 
	background:#999;
	position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:250px;
	left:0; 
	height:70px; 
	background: url(/images/transparent-bg.png) repeat scroll 0 0 transparent;
	width:700px;
}
#featured .info h2{ 
	font-size:18px;
	color:#fff;
	padding:5px;
	margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana;
	font-size:11px; 
	line-height:15px;
	color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
.slide{
	position:relative;
}
.slideLabel{
	margin-left:2px;
	margin-top: 2px;
	position: absolute;
	width: 156px;
	color:#fff;
	background: url(/images/transparent-bg.png) repeat scroll 0 0 transparent;
	font-size:10px;
}
.slideLabelA{
	background: url(/images/2x2-red.png) repeat scroll 0 0 transparent;
	display:none;
}
.slideLabelB{
	margin-top: 0;
}
.slideLabelC{
	margin-top: 0;
	display:none;
}
/* homepage hero */

 
.headerbackground{
	background:url(/images/header_gradient_bg.png) repeat-x !important;
	height:105px;
}
	
/* Begin signin/reminder form*/
.remindersuccessmsg{
	color:#008000;
	font-weight:bold;
}
#logoutButton{
	margin-left:144px;
	cursor:pointer;
	background:url(/images/buttons/login-background.png) repeat-x; 
	height:11px; 
	padding:5px 15px 5px 15px;
	border:1px solid #5c5c5c;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	width:45px;
}
.logoutButtonLinked {
	cursor:pointer;
	background:url(../linkedin-logout.png) no-repeat; 
}
#signinButton{
	cursor:pointer;
	background:url(/images/buttons/login-background.png) repeat-x; 
	height:11px; 
	padding:5px 25px 5px 05px;
	border:1px solid #5c5c5c;
	color:#fff;
	font-weight:bold;
	font-size:11px;
}
#forgotBox{
	position:absolute;
	margin-left:628px;
	margin-top:-2px;
	width:310px;
	height:125px;
	background-color:#ededed;
	border:1px solid #575757;
	z-index:9;
	text-align:left;
}
#loginBox{
	position:absolute;
	left:485px;
	margin-top:-2px;
	width:453px;
	height:225px;
	background-color:#ededed;
	border:1px solid #575757;
	z-index:9;
	text-align:left;
}
input#email{
	width:250px;
}
#notRegisteredBox{
	width:205px;
	position:relative;
	margin-left:220px;
	margin-top:15px;
	height:150px;
	
}
#loginForm.input{
	width:150px;
}
.chevron{
	float:left;
	width:200px;
	margin-top:-4px;
}
#registerNowButton{
	width:105px;
	margin-left:321px;
	position:relative;
}
#loginSeparator{
	position:relative;
	margin-top:-180px;
	margin-left:200px;
	width:5px;
}

#signInBox{
	width:155px;
	margin-left:25px;
	margin-top:-191px;
	text-align:left;
	height:150px;
	
}
#forgotTextDiv{
	width:200px;
	margin-left:25px;
	margin-top:15px;
}
/* END signin/reminder form*/

.main_container{
	padding-top:15px;
	margin-bottom:20px;
}
#homepageHero{
	background-color:#fff;
	z-index:0;
}

.paginationDiv{
	float:right;
	font-size:11px;
	height:15px;
}

.listSmallImage{
	width:210px;
	height:165px;
	margin-right:20px;
	float:left;
}
.listModInfoDiv{
	width:230px;
	float:left;
	font-size:11px;
	height: 150px;
	overflow-y:hidden;
}

.filterForm{
	float:left;
	margin:10px 0 10px 0;
}

.homepageWidget{
	margin:10px 0 10px 0;
	font-size:12px;
	border:1px solid;
}

.widgetHeader{
	background-color:#999;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding:5px;
}

.widgetBody{
	padding:10px;
	text-align:center;
}

#homepage_tabs.ui-tabs .ui-tabs-nav {margin: 0 !important; padding:0 !important;border-bottom:1px solid #000 !important;background:#fff;}
#homepage_tabs.ui-tabs .ui-tabs-panel {padding:0 !important;}
#homepage_tabs.ui-widget-content {border:1px;margin-top:110px !important;}
#homepage_tabs.ui-widget-header {border:0;}
#homepage_tabs.ui-state-active {border:1px solid #444 !important;background-color:#eee !important;}
#homepage_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {}
#homepage_tabs.ui-tabs .ui-tabs-nav li a {color:#000;}
#homepage_tabs.ui-tabs .ui-tabs-nav li.ui-state-default{}
#homepage_tabs.ui-tabs .ui-tabs-nav li {margin-right:10px;padding:3px !important;font-size:12px !important;}
#homepage_tabs.ui-tabs-nav-item {height:20px !important;padding:3px !important;}
#homepage_tabs.ui-tabs-nav li.ui-state-active{background-color:#ccc !important;color:#000;}
#homepage_tabs.ui-tabs li.ui-tabs-selected{
	margin-top:-1px !important;
	padding:3px !important;
	background-color:#ccc !important;
    border-left: 1px solid #000000 !important;
    border-right: 1px solid #000000 !important;
    border-top: 1px solid #000000 !important;}
.font11 {font-size:11px;}
.font13 {font-size:13px;}
#news {margin-top: 15px !important;}
#yourRFC {margin-top: 15px !important;}
#videos_tab {margin-top: 15px !important;}
.odd {border-bottom:1px dotted #C0C0C0; margin-bottom:10px;padding-bottom:5px;}

/* Game Landing Pages */
.modList{padding:10px;margin-bottom:10px;background-color:#efefef;}
.modTitleVer {float:left;width:350px;}
.modImage{width:200px;height:150px;background-color:#999;float:left;margin-right:10px;}
.modDetail{float:left;width:470px;height:150px;position:relative;}
.modDesc{height:100px; overflow:hidden;margin-top:5px;}
.modByLine{position:absolute; bottom:0px;width:100%;}
.sortHeader{height:25px;padding:5px 10px 5px 10px;}
.sortHeader img{float:left;margin-right:10px;}
.topModRating {float:right;font-size:12px;}
#gameList{margin:100px 0 0  0;}
img.youtube {cursor:pointer;}

#profileNav{
	margin-top:0;	
}
#profileNav li.profileItem{
	line-height:30px;
	background-color:#fff;
	list-style:none;
	color:#000;
	margin-left:-30px;
	text-align:center;
	font-weight:bold;
}
#profileNav li.profileItem a{
	color:#000;
}
#profileNav li.profileItem a:hover{
	text-decoration:none !important;
}	
#profileNav li.active{
	background-color:#000;
	color:#fff;
}
#profileNav li.active:hover{
	background-color:#000;
	color:#fff;
}
#profileNav li:hover{
	background-color:#ccc;
}
legend{
	text-transform: uppercase;
	font-weight:bold;
	margin-top:-16px;
	margin-left:-12px;
	font-size:12px;
	background-color:#B9D3EE;
}
div.section{
	margin-bottom:30px;
	margin-top:15px;
}
div.section fieldset{
	padding:10px;
}
.profileTable td.bold{font-weight:bold;}

#reorder_categoryorder {
	float: left;
	display: inline;
	list-style-type: none
}
#reorder_categoryorder li {
	float: left;
	text-align: center;
	display: inline;
	cursor: move;
	margin:3px;
}
#reorder_results {
	width: auto;
	float: left
}
#reorder_message {
	border: 1px solid black;
	height: 50px;
	font-size: 10pt;
	padding: 5px;
	width:200px;
	margin-top:5px;
	background-color: white
}
#reorder_insidecontent {
	height: 450px !important;
	min-height: 450px !important;	
	overflow-x:hidden;
	overflow-y:auto;
}